<div class="hystmodal" id="calc-new" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Функции подсистемы «Облачный сервис»</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                    <div class="inline">
                        <button type="button" class="btn-icon mr-6">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                    <div class="inline">
                        <button type="button" class="btn-icon mr-6">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                    <div class="inline">
                        <button type="button" class="btn-icon mr-6">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                    <div class="inline">
                        <button type="button" class="btn-icon mr-6">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                    <div class="inline">
                        <button type="button" class="btn-icon mr-6">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="mb-12 text-center d-flex align-center justify-content-center">
                    <button class="btn-icon">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
            <div class="block__footer">
                <button class="btn btn-blue btn-sm">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="change-data" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Изменить данные</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">
                <div class="mb-12">
                    <div class="form-label form-label--sm">Подсистема <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Облачный сервис">Облачный сервис</option>
                            <option value="Облачный сервис 2">Облачный сервис 2</option>
                            <option value="Облачный сервис 3">Облачный сервис 3</option>
                            <option value="Облачный сервис 4">Облачный сервис 4</option>
                            <option value="Облачный сервис 5">Облачный сервис 5</option>
                            <option value="Облачный сервис 6" selected>Облачный сервис 6</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">User Story <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="JIRA-123" selected>JIRA-123</option>
                            <option value="JIRA-123">JIRA-124</option>
                            <option value="JIRA-123">JIRA-125</option>
                            <option value="JIRA-123">JIRA-126</option>
                            <option value="JIRA-123">JIRA-127</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Пункт ЧТЗ <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="org" value="4.12.1" placeholder="">
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Направление работ <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Создание" selected>Создание</option>
                            <option value="Создание">Создание</option>
                            <option value="Создание">Создание</option>
                            <option value="Создание">Создание</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Типовое наименование функции (направления разработки) <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="экранной формы">экранной формы</option>
                            <option value="экранной формы">экранной формы</option>
                            <option value="экранной формы">экранной формы</option>
                            <option value="экранной формы">экранной формы</option>
                            <option value="экранной формы">экранной формы</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Конкретное наименование функции (направления разработки) <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                            <option value="«внесение изменений в договор» ">«внесение изменений в договор»</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
            </div>
            <div class="block__footer">
                <button class="btn btn-blue btn-sm">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="calc-instruction" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Инструкция по загрузке файла функций</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0 fs-14">
                <div class="block-modal-scroll" data-simplebar>
                    <div class="mb-12">
                        <div class="file-info">
                            <span>Формат представляемого файла </span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#ph_file-csv" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>
                    <div class="mb-12">
                        <div class="blue-line-heading">Атрибутивный состав записи</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Коэффициенты трудоемкости</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается наименование подсистемы, к которой относится функция. Наименование подсистемы должно соответствовать отчетной документации</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Признак использования low-code платформы</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Boolean</div>
                        </div>
                        <div class="inline-text">True в случае если подсистема относится к low-code платформе, False -  в ином</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>User Story</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается номер задачи в ИСУП ДИТ. Задача должна соответствовать проекту ИС, выбранной ранее</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Пункт ЧТЗ</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается номер пункта ЧТЗ, сооветствующий функции</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Направление работ</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается «Создание» в случае первичной реализации функции, «Развитие» - при доработке</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Типовое наименование функции</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Значение должно соответствовать справочнику типовых наименований функций ДИТ</div>
                    </div>

                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Коэффициенты трудоемкости</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается наименование подсистемы, к которой относится функция. Наименование подсистемы должно соответствовать отчетной документации</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Признак использования low-code платформы</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Boolean</div>
                        </div>
                        <div class="inline-text">True в случае если подсистема относится к low-code платформе, False -  в ином</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>User Story</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается номер задачи в ИСУП ДИТ. Задача должна соответствовать проекту ИС, выбранной ранее</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Пункт ЧТЗ</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается номер пункта ЧТЗ, сооветствующий функции</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Направление работ</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Указывается «Создание» в случае первичной реализации функции, «Развитие» - при доработке</div>
                    </div>
                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">
                                <strong>Типовое наименование функции</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">String</div>
                        </div>
                        <div class="inline-text">Значение должно соответствовать справочнику типовых наименований функций ДИТ</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="comments" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Комментарий к точке</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0 fs-14">
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong>
                        </div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a><div class="unit-point mr-12">
                            <div class="unit-point ml-12">
                                <div class="unit-point__name">ф1</div>
                                <div class="unit-point__value">1</div>
                            </div>
                        </div>
                    </div>
                </div>
                <form>
                    <div class="mb-12">
                        <label class="field">
                            <textarea name="message" rows="5"></textarea>
                        </label>
                    </div>
                    <button type="button" class="btn btn-blue btn-sm">
                        <span>Сохранить</span>
                    </button>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="comments_disable" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Комментарий к точке</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0 fs-14">
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong>
                        </div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                    </div>
                    <div class="inline">
                        <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                    </div>
                </div>
                <form>
                    <div class="mb-12">
                        <label class="field">
                            <textarea name="message" rows="5" disabled>Необходимо привести соответствующий макет экранной формы</textarea>
                        </label>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="protocol" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Протокол обработки заявки</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">
                <div class="mb-12">
                    <div class="form-label form-label--sm">Государственный контракт <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="21/08/23" placeholder="" disabled>
                    </label>
                </div>
                <div class="form-header">Сокращения и обозначения</div>
                <div class="mb-12">
                    <div class="form-row mb-8">
                        <div class="form-col">
                            <div class="form-label form-label--sm">Термин или определение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="ID">
                            </label>
                        </div>
                        <div class="form-col">
                            <div class="form-label form-label--sm">Значение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="Уникальный идентификатор">
                            </label>
                        </div>
                    </div>
                    <div class="text-center d-flex justify-content-center align-center">
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="form-header">Термины и определения</div>
                <div class="mb-12">
                    <div class="form-row mb-8">
                        <div class="form-col">
                            <div class="form-label form-label--sm">Термин или определение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="ID">
                            </label>
                        </div>
                        <div class="form-col">
                            <div class="form-label form-label--sm">Значение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="Уникальный идентификатор">
                            </label>
                        </div>
                    </div>
                    <div class="text-center d-flex justify-content-center align-center">
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>

                <div class="form-header">Утверждающий подрядчик</div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Должность <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Облачный сервис">Директор</option>
                            <option value="Бухгалтер">Бухгалтер</option>
                            <option value="Менеджер 1">Менеджер 1</option>
                            <option value="Менеджер 2">Менеджер 2</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Организация <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="АО “Ланит”">АО “Ланит”</option>
                            <option value="АО “Ланит”">АО “Ланит”</option>
                            <option value="АО “Ланит”">АО “Ланит”</option>
                            <option value="АО “Ланит”">АО “Ланит”</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">ФИО <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Иванов Иван Иванович" selected>Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>

            </div>
            <div class="block__footer">
                <button class="btn btn-blue btn-sm">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="protocol_full" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="block__title">Протокол обработки заявки</div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">
                <div class="mb-12">
                    <div class="form-label form-label--sm">Государственный контракт <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="21/08/23" placeholder="" disabled>
                    </label>
                </div>
                <div class="form-header">Сокращения и обозначения</div>
                <div class="mb-12">
                    <div class="form-row mb-8">
                        <div class="form-col">
                            <div class="form-label form-label--sm">Термин или определение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="ID">
                            </label>
                        </div>
                        <div class="form-col">
                            <div class="form-label form-label--sm">Значение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="Уникальный идентификатор">
                            </label>
                        </div>
                    </div>
                    <div class="text-center d-flex justify-content-center align-center">
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="form-header">Термины и определения</div>
                <div class="mb-12">
                    <div class="form-row mb-8">
                        <div class="form-col">
                            <div class="form-label form-label--sm">Термин или определение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="ID">
                            </label>
                        </div>
                        <div class="form-col">
                            <div class="form-label form-label--sm">Значение <span class="color-red">*</span></div>
                            <label class="field field--sm">
                                <input type="text" name="contract" value="" placeholder="Уникальный идентификатор">
                            </label>
                        </div>
                    </div>
                    <div class="text-center d-flex justify-content-center align-center">
                        <button type="button" class="btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>

                <div class="form-header">Утверждающий подрядчик</div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Должность <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Облачный сервис">Директор</option>
                            <option value="Бухгалтер">Бухгалтер</option>
                            <option value="Менеджер 1">Менеджер 1</option>
                            <option value="Менеджер 2">Менеджер 2</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Организация <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="АО “Ланит”" placeholder="" disabled>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">ФИО <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="Иванов Иван Иванович" placeholder="" disabled>
                    </label>
                </div>

                <div class="form-header">Утверждающий заказчик</div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Должность <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Облачный сервис">Директор</option>
                            <option value="Бухгалтер">Бухгалтер</option>
                            <option value="Менеджер 1">Менеджер 1</option>
                            <option value="Менеджер 2">Менеджер 2</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Организация <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="АО “Ланит”" placeholder="" disabled>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">ФИО <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="Иванов Иван Иванович" placeholder="" disabled>
                    </label>
                </div>

                <div class="form-header">Утверждающий пользователь</div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Начальник управления <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Облачный сервис">Директор</option>
                            <option value="Бухгалтер">Бухгалтер</option>
                            <option value="Менеджер 1">Менеджер 1</option>
                            <option value="Менеджер 2">Менеджер 2</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Организация <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option value="Департамент жилищно-комунального хозяйства города Москвы">Департамент жилищно-комунального хозяйства города Москвы</option>
                            <option value="Департамент жилищно-комунального хозяйства города Москвы">Департамент жилищно-комунального хозяйства города Москвы</option>
                            <option value="Департамент жилищно-комунального хозяйства города Москвы">Департамент жилищно-комунального хозяйства города Москвы</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">ФИО <span class="color-red">*</span></div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="Иванов Иван Иванович" placeholder="" disabled>
                    </label>
                </div>
            </div>
            <div class="block__footer">
                <button class="btn btn-blue btn-sm">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Администрирование | Подписки | Создать новую -->
<div class="hystmodal" id="subscribe-create-step-01" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal-md card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Создание подписки</div>
                </div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">

                <div class="mb-24">
                    <div class="form-label form-label--sm color-gray">Шаг 1 из 3</div>
                    <div class="progress-bar">
                        <div class="progress-bar__value" style="width: 33.33%;"></div>
                    </div>
                </div>

                <div class="mb-24">
                    <div>Выберите тип подписки в зависимости от круга лиц, которым будет предоставлен доступ</div>
                    <div>Внешняя: для проектов с внешней разработкой</div>
                    <div>Внутренняя: для проектов с внутренней разработкой</div>
                </div>

                <div>
                    <div class="form-label form-label--sm">Тип подписки</div>
                    <label class="field field--sm">
                        <select name="s1" >
                            <option selected value="Внешняя">Внешняя</option>
                            <option value="Внутренняя">Внутренняя</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>

            </div>
            <div class="block__footer d-flex flex-wrap gap-row-8 gap-col-12">
                <button class="btn btn-blue btn-sm">
                    <span>Продолжить</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="subscribe-create-step-02" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal-md card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Создание подписки</div>
                </div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">

                <div class="mb-24">
                    <div class="form-label form-label--sm color-gray">Шаг 2 из 3</div>
                    <div class="progress-bar">
                        <div class="progress-bar__value" style="width: 66.66%;"></div>
                    </div>
                </div>

                <div class="form-label form-label--sm color-gray mb-24">Заполните общую информацию о подписке</div>

                <div class="mb-12">
                    <div class="form-label form-label--sm">Государственный контракт</div>
                    <label class="field field--sm">
                        <select name="s1">
                            <option value="113/239/72 от 12.06.2023">113/239/72 от 12.06.2023</option>
                            <option value="113/239/72 от 12.06.2023">113/239/72 от 12.06.2023</option>
                            <option value="113/239/72 от 12.06.2023">113/239/72 от 12.06.2023</option>
                            <option value="113/239/72 от 12.06.2023">113/239/72 от 12.06.2023</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Подрядчик</span>
                    </div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="АО “Ланит”" placeholder="" disabled="">
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Информационная система</span>
                    </div>
                    <label class="field field--sm">
                        <input type="text" name="contract" value="АСКД" placeholder="" disabled="">
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Ответственный от Подрядчика</div>
                    <label class="field field--sm">
                        <select name="s1">
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="mb-12">
                    <div class="form-label form-label--sm">Ответственный от ДИТ</span>
                    </div>
                    <label class="field field--sm">
                        <select name="s1">
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                            <option value="Иванов Иван Иванович">Иванов Иван Иванович</option>
                        </select>
                        <i class="field__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
                <div class="form-col">
                    <div class="form-label form-label--sm">Срок действия подписки</div>
                    <label class="field field--icon field--sm">
                        <input type="text" name="contract" value="До 28.06.2023" placeholder="">
                        <span class="field__icon">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </span>
                    </label>
                </div>

            </div>
            <div class="block__footer d-flex flex-wrap gap-row-8 gap-col-12">
                <button class="btn btn-border btn-sm">
                    <span>Назад</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button class="btn btn-blue btn-sm">
                    <span>Продолжить</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="subscribe-create-step-03" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal-md card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Создание подписки</div>
                </div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body pt-0">
                <div class="mb-24">
                    <div class="form-label form-label--sm color-gray">Шаг 3 из 3</div>
                    <div class="progress-bar">
                        <div class="progress-bar__value" style="width: 100%;"></div>
                    </div>
                </div>

                <div class="form-label form-label--sm color-gray mb-24">Выберите дополнительные сервисы для включения в подписку</div>

                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher" checked>
                        <span>switcher</span>
                    </label>
                    <div>ДИТ.Мета</div>
                </div>
                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher">
                        <span>switcher</span>
                    </label>
                    <div>ДИТ.Стат</div>
                </div>
                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher">
                        <span>switcher</span>
                    </label>
                    <div>ДИТ.BPMS</div>
                </div>
                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher">
                        <span>switcher</span>
                    </label>
                    <div>ДИТ.Мост</div>
                </div>
                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher" checked>
                        <span>switcher</span>
                    </label>
                    <div>Калькулятор</div>
                </div>
                <div class="d-flex align-center mb-12">
                    <label class="switcher flex-shrink mr-12">
                        <input type="checkbox" name="switcher">
                        <span>switcher</span>
                    </label>
                    <div>Автоматизированное формирование ОД Добавлено 6 пользователей </div>
                </div>
            </div>
            <div class="block__footer d-flex flex-wrap gap-row-8 gap-col-12">
                <button class="btn btn-border btn-sm">
                    <span>Назад</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button class="btn btn-blue btn-sm">
                    <span>Завершить</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div>
</div>
<!-- -->

<!-- Подписка создана -->
<div class="hystmodal" id="subscribe-success" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal card" role="dialog" aria-modal="true">
            <div class="success">
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <div class="success__icon">
                    <img src="img/good.svg" class="img-fluid" alt="">
                </div>
                <div class="success__title">Подписка создана</div>
                <div class="success__text">Вы можете перейти в нее по <a href="#">ссылке</a></div>
            </div>
        </div>
    </div>
</div>
<!-- -->

<!-- Добавление пользователя -->
<div class="hystmodal" id="add-user" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal-md card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Добавление пользователя</div>
                </div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body">
                <form>
                    <div class="row gap-row-8 mb-12">
                        <div class="col-12 col-md-6">
                            <div class="form-label form-label--sm">Фамилия</div>
                            <label class="field field--sm">
                                <input type="text" name="lastName" value="" placeholder="Иванов">
                            </label>
                        </div>
                        <div class="col-12 col-md-2">
                            <div class="form-label form-label--sm">Имя</div>
                            <label class="field field--sm">
                                <input type="text" name="firstName" value="" placeholder="Иван">
                            </label>
                        </div>
                        <div class="col-12 col-md-4">
                            <div class="form-label form-label--sm">Отчество</div>
                            <label class="field field--sm">
                                <input type="text" name="secondName" value="" placeholder="Иванович">
                            </label>
                        </div>
                    </div>
                    <div class="row gap-row-8 mb-12">
                        <div class="col-12 col-md-6">
                            <div class="form-label form-label--sm">Организация</div>
                            <label class="field field--sm">
                                <input type="text" name="lastName" value="" placeholder="АО “Ланит”">
                            </label>
                        </div>
                        <div class="col-12 col-md-6">
                            <div class="form-label form-label--sm">Должность</div>
                            <label class="field field--sm">
                                <input type="text" name="staff" value="" placeholder="Аналитик">
                            </label>
                        </div>
                    </div>
                    <div class="row gap-row-8 mb-12">
                        <div class="col-12">
                            <div class="form-label form-label--sm">Электронная почта</div>
                            <label class="field field--sm">
                                <input type="text" name="email" value="" placeholder="test@lanit.ru">
                            </label>
                        </div>
                    </div>
                    <div class="row gap-row-8 mb-24">
                        <div class="col-12">
                            <div class="form-label form-label--sm">Роль</div>
                            <label class="field field--sm">
                                <select name="s1">
                                    <option value="Аналитик">Аналитик</option>
                                    <option value="Пользователь">Пользователь</option>
                                    <option value="Администратор">Администратор</option>
                                </select>
                                <i class="field__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </label>
                        </div>
                    </div>
                    <button class="btn btn-blue btn-sm">
                        <span>Сохранить</span>
                    </button>
                </form>
            </div>

        </div>
    </div>
</div>
<!-- -->

<!-- Добавление пользователя -->
<div class="hystmodal" id="create-role" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal-md card" role="dialog" aria-modal="true">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Создание рол</div>
                </div>
                <button data-hystclose class="modal__close btn-icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="block__body">
                <form>
                    <div class="mb-12">
                        <div class="form-label form-label--sm">Наименование роли</div>
                        <label class="field field--sm">
                            <input type="text" name="role" value="" placeholder="Аналитик">
                        </label>
                    </div>
                    <div class="mb-24">
                        <div class="form-label form-label--sm mb-12">Привилегии</div>
                        <div class="unit mb-12 open" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="color-blue">Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</div>
                            </div>
                            <div class="unit__body pt-12" data-collapse-content style="display: block;">
                                <div class="d-flex align-center mb-12">
                                    <label class="switcher flex-shrink mr-12">
                                        <input type="checkbox" name="switcher" checked="">
                                        <span>switcher</span>
                                    </label>
                                    <div>Просмотр компонентов архитектуры</div>
                                </div>
                                <div class="d-flex align-center mb-12">
                                    <label class="switcher flex-shrink mr-12">
                                        <input type="checkbox" name="switcher">
                                        <span>switcher</span>
                                    </label>
                                    <div>Изменение компонентов архитектуры</div>
                                </div>
                                <div class="d-flex align-center">
                                    <label class="switcher flex-shrink mr-12">
                                        <input type="checkbox" name="switcher">
                                        <span>switcher</span>
                                    </label>
                                    <div>Просмотр мета-информации о базах данных</div>
                                </div>
                            </div>
                        </div>

                        <div class="unit open" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="color-blue">Платформа</div>
                            </div>
                            <div class="unit__body pt-12" data-collapse-content style="display: block;">
                                <div class="d-flex align-center mb-12">
                                    <label class="switcher flex-shrink mr-12">
                                        <input type="checkbox" name="switcher" checked>
                                        <span>switcher</span>
                                    </label>
                                    <div>Создание расчета трудоемкости работ</div>
                                </div>
                                <div class="d-flex align-center">
                                    <label class="switcher flex-shrink mr-12">
                                        <input type="checkbox" name="switcher" checked="">
                                        <span>switcher</span>
                                    </label>
                                    <div>Формирование комплекта отчетной документации</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-blue btn-sm">
                        <span>Создать</span>
                    </button>
                </form>
            </div>

        </div>
    </div>
</div>
<!-- -->


